{
  "id": 5652825,
  "name": "Harry Stroik, Appellee, v. Priscilla Stroik, Appellant",
  "name_abbreviation": "Stroik v. Stroik",
  "decision_date": "1946-11-19",
  "docket_number": "Gen. No. 43,597",
  "first_page": "647",
  "last_page": "648",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 647"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 333,
    "ocr_confidence": 0.47,
    "sha256": "2c452bf021bf7613dc794cc2bccb4573f37a5d4372647ac26fe672e3f0e3d7c2",
    "simhash": "1:3dd6811998c1af09",
    "word_count": 49
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Harry Stroik, Appellee, v. Priscilla Stroik, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Sullivan.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice Sullivan."
      }
    ],
    "attorneys": [
      "Emmett M. McDonald and Earl Wilcox, for appellant; Kamm, Griglik & Kamm, for appellee; Casimir Griglik, of counsel."
    ],
    "corrections": "",
    "head_matter": "Harry Stroik, Appellee, v. Priscilla Stroik, Appellant.\nGen. No. 43,597.\nopinion filed November 19, 1946;\nreleased for publication December 3, 1946.\nEmmett M. McDonald and Earl Wilcox, for appellant; Kamm, Griglik & Kamm, for appellee; Casimir Griglik, of counsel."
  },
  "file_name": "0647-02",
  "first_page_order": 681,
  "last_page_order": 682
}
